CVE-2009-2786

Metadata

CVE-2009-2786
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-08-17
2017-09-21 21:08

Description

SQL injection vulnerability in reputation.php in the Reputation plugin 2.2.4, 2.2.3, 2.0.4, and earlier for PunBB allows remote attackers to execute arbitrary SQL commands via the poster parameter.

Related Vulnerabilities